:root {
  --bgcolor: #fff;
  --fgcolor: #000;
  --ahover-color: #111;
  --sidecolor: #ccc;
  --iconcolor: #999;
  --iconcolordark: #666;
  --black-5: rgba(0, 0, 0, 0.5);
  --black-75: rgba(0, 0, 0, 0.75);
  --black-50: rgba(0, 0, 0, 0.5);
  --black-30: rgba(0, 0, 0, 0.3);
  --black-25: rgba(0, 0, 0, 0.25);
  --white-75: rgba(255, 255, 255, 0.75);
  --white-5: rgba(255, 255, 255, 0.5);
  --white-25: rgba(255, 255, 255, 0.25);
  --white-6: rgba(255, 255, 255, 0.6);
  --light-gray: rgba(204, 204, 204, 0.5);
  --blank-gray: rgba(204, 204, 204, 0.1);
  --dark-gray: #7c7c7c;
  --max-opacity: 1;
  --color-gold: #c4a123;
  --color-dark-gold: darkgoldenrod;
  --color-green: darkolivegreen;
  --color-green-light: green;
  --footer-bg: #cccccc;
}
@keyframes fadeSlide {
  0% {
    opacity: 0;
  }
  50% {
    opacity: var(--max-opacity);
  }
  75% {
    opacity: var(--max-opacity);
  }
  100% {
    opacity: 0;
  }
}
@keyframes sharpen {
  0% {
    filter: blur(20px);
  }
  100% {
    filter: blur(0px);
  }
}
@keyframes unsharp {
  0% {
    filter: blur(0px);
  }
  100% {
    filter: blur(10px);
  }
}
@keyframes slideup {
  0% {
    top: 80%;
  }
  100% {
    top: 0;
  }
}
@keyframes slide-from-left {
  0% {
    transform: translateX(-100%);
  }
  100% {
    transform: translateX(0%);
  }
}
@keyframes slide-from-right {
  0% {
    transform: translateX(100%);
  }
  100% {
    transform: translateX(0%);
  }
}
.leimay-calendar {
  padding: 7rem 1rem;
  --bg-blur: 0;
  --bg-brightness: 0.5;
  /*.gallery-item {

    &:nth-child(0) {
      --index: 0;
    }

    &:nth-child(1) {
      --index: 1;
    }

    &:nth-child(2) {
      --index: 2;
    }

    &:nth-child(3) {
      --index: 3;
    }

    &:nth-child(4) {
      --index: 4;
    }

    &:nth-child(5) {
      --index: 5;
    }

    &:nth-child(6) {
      --index: 6;
    }

    &:nth-child(7) {
      --index: 7;
    }

    &:nth-child(8) {
      --index: 8;
    }

    &:nth-child(9) {
      --index: 9;
    }

    &:nth-child(10) {
      --index: 10;
    }

    &:nth-child(11) {
      --index: 11;
    }

    &:nth-child(12) {
      --index: 12;
    }
  }*/
}
.leimay-calendar .gallery-item:nth-child(1) dt img {
  opacity: 0;
  --index: 1;
  animation-name: fadeSlide;
  animation-duration: 5s;
  animation-delay: calc(5s * var(--index));
  animation-iteration-count: infinite;
  animation-direction: normal;
  animation-timing-function: ease;
}
.leimay-calendar .gallery-item:nth-child(2) dt img {
  opacity: 0;
  --index: 2;
  animation-name: fadeSlide;
  animation-duration: 5s;
  animation-delay: calc(5s * var(--index));
  animation-iteration-count: infinite;
  animation-direction: normal;
  animation-timing-function: ease;
}
.leimay-calendar .gallery-item:nth-child(3) dt img {
  opacity: 0;
  --index: 3;
  animation-name: fadeSlide;
  animation-duration: 5s;
  animation-delay: calc(5s * var(--index));
  animation-iteration-count: infinite;
  animation-direction: normal;
  animation-timing-function: ease;
}
.leimay-calendar .gallery-item:nth-child(4) dt img {
  opacity: 0;
  --index: 4;
  animation-name: fadeSlide;
  animation-duration: 5s;
  animation-delay: calc(5s * var(--index));
  animation-iteration-count: infinite;
  animation-direction: normal;
  animation-timing-function: ease;
}
.leimay-calendar .gallery-item:nth-child(5) dt img {
  opacity: 0;
  --index: 5;
  animation-name: fadeSlide;
  animation-duration: 5s;
  animation-delay: calc(5s * var(--index));
  animation-iteration-count: infinite;
  animation-direction: normal;
  animation-timing-function: ease;
}
.leimay-calendar .gallery-item:nth-child(6) dt img {
  opacity: 0;
  --index: 6;
  animation-name: fadeSlide;
  animation-duration: 5s;
  animation-delay: calc(5s * var(--index));
  animation-iteration-count: infinite;
  animation-direction: normal;
  animation-timing-function: ease;
}
.leimay-calendar .gallery-item:nth-child(7) dt img {
  opacity: 0;
  --index: 7;
  animation-name: fadeSlide;
  animation-duration: 5s;
  animation-delay: calc(5s * var(--index));
  animation-iteration-count: infinite;
  animation-direction: normal;
  animation-timing-function: ease;
}
.leimay-calendar .gallery-item:nth-child(8) dt img {
  opacity: 0;
  --index: 8;
  animation-name: fadeSlide;
  animation-duration: 5s;
  animation-delay: calc(5s * var(--index));
  animation-iteration-count: infinite;
  animation-direction: normal;
  animation-timing-function: ease;
}
.leimay-calendar .gallery-item:nth-child(9) dt img {
  opacity: 0;
  --index: 9;
  animation-name: fadeSlide;
  animation-duration: 5s;
  animation-delay: calc(5s * var(--index));
  animation-iteration-count: infinite;
  animation-direction: normal;
  animation-timing-function: ease;
}
.leimay-calendar .gallery-item:nth-child(10) dt img {
  opacity: 0;
  --index: 10;
  animation-name: fadeSlide;
  animation-duration: 5s;
  animation-delay: calc(5s * var(--index));
  animation-iteration-count: infinite;
  animation-direction: normal;
  animation-timing-function: ease;
}
.leimay-calendar .gallery-item:nth-child(11) dt img {
  opacity: 0;
  --index: 11;
  animation-name: fadeSlide;
  animation-duration: 5s;
  animation-delay: calc(5s * var(--index));
  animation-iteration-count: infinite;
  animation-direction: normal;
  animation-timing-function: ease;
}
.leimay-calendar .gallery-item:nth-child(12) dt img {
  opacity: 0;
  --index: 12;
  animation-name: fadeSlide;
  animation-duration: 5s;
  animation-delay: calc(5s * var(--index));
  animation-iteration-count: infinite;
  animation-direction: normal;
  animation-timing-function: ease;
}
.leimay-calendar .gallery-item:nth-child(13) dt img {
  opacity: 0;
  --index: 13;
  animation-name: fadeSlide;
  animation-duration: 5s;
  animation-delay: calc(5s * var(--index));
  animation-iteration-count: infinite;
  animation-direction: normal;
  animation-timing-function: ease;
}
.leimay-calendar .gallery-item:nth-child(14) dt img {
  opacity: 0;
  --index: 14;
  animation-name: fadeSlide;
  animation-duration: 5s;
  animation-delay: calc(5s * var(--index));
  animation-iteration-count: infinite;
  animation-direction: normal;
  animation-timing-function: ease;
}
.leimay-calendar .gallery-item:nth-child(15) dt img {
  opacity: 0;
  --index: 15;
  animation-name: fadeSlide;
  animation-duration: 5s;
  animation-delay: calc(5s * var(--index));
  animation-iteration-count: infinite;
  animation-direction: normal;
  animation-timing-function: ease;
}
.leimay-calendar .gallery-item:nth-child(16) dt img {
  opacity: 0;
  --index: 16;
  animation-name: fadeSlide;
  animation-duration: 5s;
  animation-delay: calc(5s * var(--index));
  animation-iteration-count: infinite;
  animation-direction: normal;
  animation-timing-function: ease;
}
.leimay-calendar .gallery-item:nth-child(17) dt img {
  opacity: 0;
  --index: 17;
  animation-name: fadeSlide;
  animation-duration: 5s;
  animation-delay: calc(5s * var(--index));
  animation-iteration-count: infinite;
  animation-direction: normal;
  animation-timing-function: ease;
}
.leimay-calendar .gallery-item:nth-child(18) dt img {
  opacity: 0;
  --index: 18;
  animation-name: fadeSlide;
  animation-duration: 5s;
  animation-delay: calc(5s * var(--index));
  animation-iteration-count: infinite;
  animation-direction: normal;
  animation-timing-function: ease;
}
.leimay-calendar .gallery-item:nth-child(19) dt img {
  opacity: 0;
  --index: 19;
  animation-name: fadeSlide;
  animation-duration: 5s;
  animation-delay: calc(5s * var(--index));
  animation-iteration-count: infinite;
  animation-direction: normal;
  animation-timing-function: ease;
}
.leimay-calendar .gallery-item:nth-child(20) dt img {
  opacity: 0;
  --index: 20;
  animation-name: fadeSlide;
  animation-duration: 5s;
  animation-delay: calc(5s * var(--index));
  animation-iteration-count: infinite;
  animation-direction: normal;
  animation-timing-function: ease;
}
.leimay-calendar .gallery-item:nth-child(21) dt img {
  opacity: 0;
  --index: 21;
  animation-name: fadeSlide;
  animation-duration: 5s;
  animation-delay: calc(5s * var(--index));
  animation-iteration-count: infinite;
  animation-direction: normal;
  animation-timing-function: ease;
}
.leimay-calendar .gallery-item:nth-child(22) dt img {
  opacity: 0;
  --index: 22;
  animation-name: fadeSlide;
  animation-duration: 5s;
  animation-delay: calc(5s * var(--index));
  animation-iteration-count: infinite;
  animation-direction: normal;
  animation-timing-function: ease;
}
.leimay-calendar .gallery-item:nth-child(23) dt img {
  opacity: 0;
  --index: 23;
  animation-name: fadeSlide;
  animation-duration: 5s;
  animation-delay: calc(5s * var(--index));
  animation-iteration-count: infinite;
  animation-direction: normal;
  animation-timing-function: ease;
}
.leimay-calendar .gallery-item:nth-child(24) dt img {
  opacity: 0;
  --index: 24;
  animation-name: fadeSlide;
  animation-duration: 5s;
  animation-delay: calc(5s * var(--index));
  animation-iteration-count: infinite;
  animation-direction: normal;
  animation-timing-function: ease;
}
.leimay-calendar .gallery-item:nth-child(25) dt img {
  opacity: 0;
  --index: 25;
  animation-name: fadeSlide;
  animation-duration: 5s;
  animation-delay: calc(5s * var(--index));
  animation-iteration-count: infinite;
  animation-direction: normal;
  animation-timing-function: ease;
}
.leimay-calendar .gallery-item:nth-child(26) dt img {
  opacity: 0;
  --index: 26;
  animation-name: fadeSlide;
  animation-duration: 5s;
  animation-delay: calc(5s * var(--index));
  animation-iteration-count: infinite;
  animation-direction: normal;
  animation-timing-function: ease;
}
.leimay-calendar .gallery-item:nth-child(27) dt img {
  opacity: 0;
  --index: 27;
  animation-name: fadeSlide;
  animation-duration: 5s;
  animation-delay: calc(5s * var(--index));
  animation-iteration-count: infinite;
  animation-direction: normal;
  animation-timing-function: ease;
}
.leimay-calendar .gallery-item:nth-child(28) dt img {
  opacity: 0;
  --index: 28;
  animation-name: fadeSlide;
  animation-duration: 5s;
  animation-delay: calc(5s * var(--index));
  animation-iteration-count: infinite;
  animation-direction: normal;
  animation-timing-function: ease;
}
.leimay-calendar .gallery-item:nth-child(29) dt img {
  opacity: 0;
  --index: 29;
  animation-name: fadeSlide;
  animation-duration: 5s;
  animation-delay: calc(5s * var(--index));
  animation-iteration-count: infinite;
  animation-direction: normal;
  animation-timing-function: ease;
}
.leimay-calendar .gallery-item:nth-child(30) dt img {
  opacity: 0;
  --index: 30;
  animation-name: fadeSlide;
  animation-duration: 5s;
  animation-delay: calc(5s * var(--index));
  animation-iteration-count: infinite;
  animation-direction: normal;
  animation-timing-function: ease;
}
.leimay-calendar .gallery-item:nth-child(31) dt img {
  opacity: 0;
  --index: 31;
  animation-name: fadeSlide;
  animation-duration: 5s;
  animation-delay: calc(5s * var(--index));
  animation-iteration-count: infinite;
  animation-direction: normal;
  animation-timing-function: ease;
}
.leimay-calendar .gallery-item:nth-child(32) dt img {
  opacity: 0;
  --index: 32;
  animation-name: fadeSlide;
  animation-duration: 5s;
  animation-delay: calc(5s * var(--index));
  animation-iteration-count: infinite;
  animation-direction: normal;
  animation-timing-function: ease;
}
.leimay-calendar .gallery-item:nth-child(33) dt img {
  opacity: 0;
  --index: 33;
  animation-name: fadeSlide;
  animation-duration: 5s;
  animation-delay: calc(5s * var(--index));
  animation-iteration-count: infinite;
  animation-direction: normal;
  animation-timing-function: ease;
}
.leimay-calendar .gallery-item:nth-child(34) dt img {
  opacity: 0;
  --index: 34;
  animation-name: fadeSlide;
  animation-duration: 5s;
  animation-delay: calc(5s * var(--index));
  animation-iteration-count: infinite;
  animation-direction: normal;
  animation-timing-function: ease;
}
.leimay-calendar .gallery-item:nth-child(35) dt img {
  opacity: 0;
  --index: 35;
  animation-name: fadeSlide;
  animation-duration: 5s;
  animation-delay: calc(5s * var(--index));
  animation-iteration-count: infinite;
  animation-direction: normal;
  animation-timing-function: ease;
}
.leimay-calendar .gallery-item:nth-child(36) dt img {
  opacity: 0;
  --index: 36;
  animation-name: fadeSlide;
  animation-duration: 5s;
  animation-delay: calc(5s * var(--index));
  animation-iteration-count: infinite;
  animation-direction: normal;
  animation-timing-function: ease;
}
.leimay-calendar .gallery-item:nth-child(37) dt img {
  opacity: 0;
  --index: 37;
  animation-name: fadeSlide;
  animation-duration: 5s;
  animation-delay: calc(5s * var(--index));
  animation-iteration-count: infinite;
  animation-direction: normal;
  animation-timing-function: ease;
}
.leimay-calendar .gallery-item:nth-child(38) dt img {
  opacity: 0;
  --index: 38;
  animation-name: fadeSlide;
  animation-duration: 5s;
  animation-delay: calc(5s * var(--index));
  animation-iteration-count: infinite;
  animation-direction: normal;
  animation-timing-function: ease;
}
.leimay-calendar .gallery-item:nth-child(39) dt img {
  opacity: 0;
  --index: 39;
  animation-name: fadeSlide;
  animation-duration: 5s;
  animation-delay: calc(5s * var(--index));
  animation-iteration-count: infinite;
  animation-direction: normal;
  animation-timing-function: ease;
}
.leimay-calendar .gallery-item:nth-child(40) dt img {
  opacity: 0;
  --index: 40;
  animation-name: fadeSlide;
  animation-duration: 5s;
  animation-delay: calc(5s * var(--index));
  animation-iteration-count: infinite;
  animation-direction: normal;
  animation-timing-function: ease;
}
.leimay-calendar .gallery-item:nth-child(41) dt img {
  opacity: 0;
  --index: 41;
  animation-name: fadeSlide;
  animation-duration: 5s;
  animation-delay: calc(5s * var(--index));
  animation-iteration-count: infinite;
  animation-direction: normal;
  animation-timing-function: ease;
}
.leimay-calendar .gallery-item:nth-child(42) dt img {
  opacity: 0;
  --index: 42;
  animation-name: fadeSlide;
  animation-duration: 5s;
  animation-delay: calc(5s * var(--index));
  animation-iteration-count: infinite;
  animation-direction: normal;
  animation-timing-function: ease;
}
.leimay-calendar .gallery-item:nth-child(43) dt img {
  opacity: 0;
  --index: 43;
  animation-name: fadeSlide;
  animation-duration: 5s;
  animation-delay: calc(5s * var(--index));
  animation-iteration-count: infinite;
  animation-direction: normal;
  animation-timing-function: ease;
}
.leimay-calendar .gallery-item:nth-child(44) dt img {
  opacity: 0;
  --index: 44;
  animation-name: fadeSlide;
  animation-duration: 5s;
  animation-delay: calc(5s * var(--index));
  animation-iteration-count: infinite;
  animation-direction: normal;
  animation-timing-function: ease;
}
.leimay-calendar .gallery-item:nth-child(45) dt img {
  opacity: 0;
  --index: 45;
  animation-name: fadeSlide;
  animation-duration: 5s;
  animation-delay: calc(5s * var(--index));
  animation-iteration-count: infinite;
  animation-direction: normal;
  animation-timing-function: ease;
}
.leimay-calendar .gallery-item:nth-child(46) dt img {
  opacity: 0;
  --index: 46;
  animation-name: fadeSlide;
  animation-duration: 5s;
  animation-delay: calc(5s * var(--index));
  animation-iteration-count: infinite;
  animation-direction: normal;
  animation-timing-function: ease;
}
.leimay-calendar .gallery-item:nth-child(47) dt img {
  opacity: 0;
  --index: 47;
  animation-name: fadeSlide;
  animation-duration: 5s;
  animation-delay: calc(5s * var(--index));
  animation-iteration-count: infinite;
  animation-direction: normal;
  animation-timing-function: ease;
}
.leimay-calendar .gallery-item:nth-child(48) dt img {
  opacity: 0;
  --index: 48;
  animation-name: fadeSlide;
  animation-duration: 5s;
  animation-delay: calc(5s * var(--index));
  animation-iteration-count: infinite;
  animation-direction: normal;
  animation-timing-function: ease;
}
.leimay-calendar .gallery-item:nth-child(49) dt img {
  opacity: 0;
  --index: 49;
  animation-name: fadeSlide;
  animation-duration: 5s;
  animation-delay: calc(5s * var(--index));
  animation-iteration-count: infinite;
  animation-direction: normal;
  animation-timing-function: ease;
}
.leimay-calendar .gallery-item:nth-child(50) dt img {
  opacity: 0;
  --index: 50;
  animation-name: fadeSlide;
  animation-duration: 5s;
  animation-delay: calc(5s * var(--index));
  animation-iteration-count: infinite;
  animation-direction: normal;
  animation-timing-function: ease;
}
.leimay-calendar .gallery-item:nth-child(51) dt img {
  opacity: 0;
  --index: 51;
  animation-name: fadeSlide;
  animation-duration: 5s;
  animation-delay: calc(5s * var(--index));
  animation-iteration-count: infinite;
  animation-direction: normal;
  animation-timing-function: ease;
}
.leimay-calendar .gallery-item:nth-child(52) dt img {
  opacity: 0;
  --index: 52;
  animation-name: fadeSlide;
  animation-duration: 5s;
  animation-delay: calc(5s * var(--index));
  animation-iteration-count: infinite;
  animation-direction: normal;
  animation-timing-function: ease;
}
.leimay-calendar .gallery-item:nth-child(53) dt img {
  opacity: 0;
  --index: 53;
  animation-name: fadeSlide;
  animation-duration: 5s;
  animation-delay: calc(5s * var(--index));
  animation-iteration-count: infinite;
  animation-direction: normal;
  animation-timing-function: ease;
}
.leimay-calendar .gallery-item:nth-child(54) dt img {
  opacity: 0;
  --index: 54;
  animation-name: fadeSlide;
  animation-duration: 5s;
  animation-delay: calc(5s * var(--index));
  animation-iteration-count: infinite;
  animation-direction: normal;
  animation-timing-function: ease;
}
.leimay-calendar .gallery-item:nth-child(55) dt img {
  opacity: 0;
  --index: 55;
  animation-name: fadeSlide;
  animation-duration: 5s;
  animation-delay: calc(5s * var(--index));
  animation-iteration-count: infinite;
  animation-direction: normal;
  animation-timing-function: ease;
}
.leimay-calendar .gallery-item:nth-child(56) dt img {
  opacity: 0;
  --index: 56;
  animation-name: fadeSlide;
  animation-duration: 5s;
  animation-delay: calc(5s * var(--index));
  animation-iteration-count: infinite;
  animation-direction: normal;
  animation-timing-function: ease;
}
.leimay-calendar .gallery-item:nth-child(57) dt img {
  opacity: 0;
  --index: 57;
  animation-name: fadeSlide;
  animation-duration: 5s;
  animation-delay: calc(5s * var(--index));
  animation-iteration-count: infinite;
  animation-direction: normal;
  animation-timing-function: ease;
}
.leimay-calendar .gallery-item:nth-child(58) dt img {
  opacity: 0;
  --index: 58;
  animation-name: fadeSlide;
  animation-duration: 5s;
  animation-delay: calc(5s * var(--index));
  animation-iteration-count: infinite;
  animation-direction: normal;
  animation-timing-function: ease;
}
.leimay-calendar .gallery-item:nth-child(59) dt img {
  opacity: 0;
  --index: 59;
  animation-name: fadeSlide;
  animation-duration: 5s;
  animation-delay: calc(5s * var(--index));
  animation-iteration-count: infinite;
  animation-direction: normal;
  animation-timing-function: ease;
}
.leimay-calendar .gallery-item:nth-child(60) dt img {
  opacity: 0;
  --index: 60;
  animation-name: fadeSlide;
  animation-duration: 5s;
  animation-delay: calc(5s * var(--index));
  animation-iteration-count: infinite;
  animation-direction: normal;
  animation-timing-function: ease;
}
.leimay-calendar .gallery-item:nth-child(61) dt img {
  opacity: 0;
  --index: 61;
  animation-name: fadeSlide;
  animation-duration: 5s;
  animation-delay: calc(5s * var(--index));
  animation-iteration-count: infinite;
  animation-direction: normal;
  animation-timing-function: ease;
}
.leimay-calendar .gallery-item:nth-child(62) dt img {
  opacity: 0;
  --index: 62;
  animation-name: fadeSlide;
  animation-duration: 5s;
  animation-delay: calc(5s * var(--index));
  animation-iteration-count: infinite;
  animation-direction: normal;
  animation-timing-function: ease;
}
.leimay-calendar .gallery-item:nth-child(63) dt img {
  opacity: 0;
  --index: 63;
  animation-name: fadeSlide;
  animation-duration: 5s;
  animation-delay: calc(5s * var(--index));
  animation-iteration-count: infinite;
  animation-direction: normal;
  animation-timing-function: ease;
}
.leimay-calendar .gallery-item:nth-child(64) dt img {
  opacity: 0;
  --index: 64;
  animation-name: fadeSlide;
  animation-duration: 5s;
  animation-delay: calc(5s * var(--index));
  animation-iteration-count: infinite;
  animation-direction: normal;
  animation-timing-function: ease;
}
.leimay-calendar .gallery-item:nth-child(65) dt img {
  opacity: 0;
  --index: 65;
  animation-name: fadeSlide;
  animation-duration: 5s;
  animation-delay: calc(5s * var(--index));
  animation-iteration-count: infinite;
  animation-direction: normal;
  animation-timing-function: ease;
}
.leimay-calendar .gallery-item:nth-child(66) dt img {
  opacity: 0;
  --index: 66;
  animation-name: fadeSlide;
  animation-duration: 5s;
  animation-delay: calc(5s * var(--index));
  animation-iteration-count: infinite;
  animation-direction: normal;
  animation-timing-function: ease;
}
.leimay-calendar .gallery-item:nth-child(67) dt img {
  opacity: 0;
  --index: 67;
  animation-name: fadeSlide;
  animation-duration: 5s;
  animation-delay: calc(5s * var(--index));
  animation-iteration-count: infinite;
  animation-direction: normal;
  animation-timing-function: ease;
}
.leimay-calendar .gallery-item:nth-child(68) dt img {
  opacity: 0;
  --index: 68;
  animation-name: fadeSlide;
  animation-duration: 5s;
  animation-delay: calc(5s * var(--index));
  animation-iteration-count: infinite;
  animation-direction: normal;
  animation-timing-function: ease;
}
.leimay-calendar .gallery-item:nth-child(69) dt img {
  opacity: 0;
  --index: 69;
  animation-name: fadeSlide;
  animation-duration: 5s;
  animation-delay: calc(5s * var(--index));
  animation-iteration-count: infinite;
  animation-direction: normal;
  animation-timing-function: ease;
}
.leimay-calendar .gallery-item:nth-child(70) dt img {
  opacity: 0;
  --index: 70;
  animation-name: fadeSlide;
  animation-duration: 5s;
  animation-delay: calc(5s * var(--index));
  animation-iteration-count: infinite;
  animation-direction: normal;
  animation-timing-function: ease;
}
.leimay-calendar .gallery-item:nth-child(71) dt img {
  opacity: 0;
  --index: 71;
  animation-name: fadeSlide;
  animation-duration: 5s;
  animation-delay: calc(5s * var(--index));
  animation-iteration-count: infinite;
  animation-direction: normal;
  animation-timing-function: ease;
}
.leimay-calendar .gallery-item:nth-child(72) dt img {
  opacity: 0;
  --index: 72;
  animation-name: fadeSlide;
  animation-duration: 5s;
  animation-delay: calc(5s * var(--index));
  animation-iteration-count: infinite;
  animation-direction: normal;
  animation-timing-function: ease;
}
.leimay-calendar .gallery-item:nth-child(73) dt img {
  opacity: 0;
  --index: 73;
  animation-name: fadeSlide;
  animation-duration: 5s;
  animation-delay: calc(5s * var(--index));
  animation-iteration-count: infinite;
  animation-direction: normal;
  animation-timing-function: ease;
}
.leimay-calendar .gallery-item:nth-child(74) dt img {
  opacity: 0;
  --index: 74;
  animation-name: fadeSlide;
  animation-duration: 5s;
  animation-delay: calc(5s * var(--index));
  animation-iteration-count: infinite;
  animation-direction: normal;
  animation-timing-function: ease;
}
.leimay-calendar .gallery-item:nth-child(75) dt img {
  opacity: 0;
  --index: 75;
  animation-name: fadeSlide;
  animation-duration: 5s;
  animation-delay: calc(5s * var(--index));
  animation-iteration-count: infinite;
  animation-direction: normal;
  animation-timing-function: ease;
}
.leimay-calendar .gallery-item:nth-child(76) dt img {
  opacity: 0;
  --index: 76;
  animation-name: fadeSlide;
  animation-duration: 5s;
  animation-delay: calc(5s * var(--index));
  animation-iteration-count: infinite;
  animation-direction: normal;
  animation-timing-function: ease;
}
.leimay-calendar .gallery-item:nth-child(77) dt img {
  opacity: 0;
  --index: 77;
  animation-name: fadeSlide;
  animation-duration: 5s;
  animation-delay: calc(5s * var(--index));
  animation-iteration-count: infinite;
  animation-direction: normal;
  animation-timing-function: ease;
}
.leimay-calendar .gallery-item:nth-child(78) dt img {
  opacity: 0;
  --index: 78;
  animation-name: fadeSlide;
  animation-duration: 5s;
  animation-delay: calc(5s * var(--index));
  animation-iteration-count: infinite;
  animation-direction: normal;
  animation-timing-function: ease;
}
.leimay-calendar .gallery-item:nth-child(79) dt img {
  opacity: 0;
  --index: 79;
  animation-name: fadeSlide;
  animation-duration: 5s;
  animation-delay: calc(5s * var(--index));
  animation-iteration-count: infinite;
  animation-direction: normal;
  animation-timing-function: ease;
}
.leimay-calendar .gallery-item:nth-child(80) dt img {
  opacity: 0;
  --index: 80;
  animation-name: fadeSlide;
  animation-duration: 5s;
  animation-delay: calc(5s * var(--index));
  animation-iteration-count: infinite;
  animation-direction: normal;
  animation-timing-function: ease;
}
.leimay-calendar .gallery-item:nth-child(81) dt img {
  opacity: 0;
  --index: 81;
  animation-name: fadeSlide;
  animation-duration: 5s;
  animation-delay: calc(5s * var(--index));
  animation-iteration-count: infinite;
  animation-direction: normal;
  animation-timing-function: ease;
}
.leimay-calendar .gallery-item:nth-child(82) dt img {
  opacity: 0;
  --index: 82;
  animation-name: fadeSlide;
  animation-duration: 5s;
  animation-delay: calc(5s * var(--index));
  animation-iteration-count: infinite;
  animation-direction: normal;
  animation-timing-function: ease;
}
.leimay-calendar .gallery-item:nth-child(83) dt img {
  opacity: 0;
  --index: 83;
  animation-name: fadeSlide;
  animation-duration: 5s;
  animation-delay: calc(5s * var(--index));
  animation-iteration-count: infinite;
  animation-direction: normal;
  animation-timing-function: ease;
}
.leimay-calendar .gallery-item:nth-child(84) dt img {
  opacity: 0;
  --index: 84;
  animation-name: fadeSlide;
  animation-duration: 5s;
  animation-delay: calc(5s * var(--index));
  animation-iteration-count: infinite;
  animation-direction: normal;
  animation-timing-function: ease;
}
.leimay-calendar .gallery-item:nth-child(85) dt img {
  opacity: 0;
  --index: 85;
  animation-name: fadeSlide;
  animation-duration: 5s;
  animation-delay: calc(5s * var(--index));
  animation-iteration-count: infinite;
  animation-direction: normal;
  animation-timing-function: ease;
}
.leimay-calendar .gallery-item:nth-child(86) dt img {
  opacity: 0;
  --index: 86;
  animation-name: fadeSlide;
  animation-duration: 5s;
  animation-delay: calc(5s * var(--index));
  animation-iteration-count: infinite;
  animation-direction: normal;
  animation-timing-function: ease;
}
.leimay-calendar .gallery-item:nth-child(87) dt img {
  opacity: 0;
  --index: 87;
  animation-name: fadeSlide;
  animation-duration: 5s;
  animation-delay: calc(5s * var(--index));
  animation-iteration-count: infinite;
  animation-direction: normal;
  animation-timing-function: ease;
}
.leimay-calendar .gallery-item:nth-child(88) dt img {
  opacity: 0;
  --index: 88;
  animation-name: fadeSlide;
  animation-duration: 5s;
  animation-delay: calc(5s * var(--index));
  animation-iteration-count: infinite;
  animation-direction: normal;
  animation-timing-function: ease;
}
.leimay-calendar .gallery-item:nth-child(89) dt img {
  opacity: 0;
  --index: 89;
  animation-name: fadeSlide;
  animation-duration: 5s;
  animation-delay: calc(5s * var(--index));
  animation-iteration-count: infinite;
  animation-direction: normal;
  animation-timing-function: ease;
}
.leimay-calendar .gallery-item:nth-child(90) dt img {
  opacity: 0;
  --index: 90;
  animation-name: fadeSlide;
  animation-duration: 5s;
  animation-delay: calc(5s * var(--index));
  animation-iteration-count: infinite;
  animation-direction: normal;
  animation-timing-function: ease;
}
.leimay-calendar .gallery-item:nth-child(91) dt img {
  opacity: 0;
  --index: 91;
  animation-name: fadeSlide;
  animation-duration: 5s;
  animation-delay: calc(5s * var(--index));
  animation-iteration-count: infinite;
  animation-direction: normal;
  animation-timing-function: ease;
}
.leimay-calendar .gallery-item:nth-child(92) dt img {
  opacity: 0;
  --index: 92;
  animation-name: fadeSlide;
  animation-duration: 5s;
  animation-delay: calc(5s * var(--index));
  animation-iteration-count: infinite;
  animation-direction: normal;
  animation-timing-function: ease;
}
.leimay-calendar .gallery-item:nth-child(93) dt img {
  opacity: 0;
  --index: 93;
  animation-name: fadeSlide;
  animation-duration: 5s;
  animation-delay: calc(5s * var(--index));
  animation-iteration-count: infinite;
  animation-direction: normal;
  animation-timing-function: ease;
}
.leimay-calendar .gallery-item:nth-child(94) dt img {
  opacity: 0;
  --index: 94;
  animation-name: fadeSlide;
  animation-duration: 5s;
  animation-delay: calc(5s * var(--index));
  animation-iteration-count: infinite;
  animation-direction: normal;
  animation-timing-function: ease;
}
.leimay-calendar .gallery-item:nth-child(95) dt img {
  opacity: 0;
  --index: 95;
  animation-name: fadeSlide;
  animation-duration: 5s;
  animation-delay: calc(5s * var(--index));
  animation-iteration-count: infinite;
  animation-direction: normal;
  animation-timing-function: ease;
}
.leimay-calendar .gallery-item:nth-child(96) dt img {
  opacity: 0;
  --index: 96;
  animation-name: fadeSlide;
  animation-duration: 5s;
  animation-delay: calc(5s * var(--index));
  animation-iteration-count: infinite;
  animation-direction: normal;
  animation-timing-function: ease;
}
.leimay-calendar .gallery-item:nth-child(97) dt img {
  opacity: 0;
  --index: 97;
  animation-name: fadeSlide;
  animation-duration: 5s;
  animation-delay: calc(5s * var(--index));
  animation-iteration-count: infinite;
  animation-direction: normal;
  animation-timing-function: ease;
}
.leimay-calendar .gallery-item:nth-child(98) dt img {
  opacity: 0;
  --index: 98;
  animation-name: fadeSlide;
  animation-duration: 5s;
  animation-delay: calc(5s * var(--index));
  animation-iteration-count: infinite;
  animation-direction: normal;
  animation-timing-function: ease;
}
.leimay-calendar .gallery-item:nth-child(99) dt img {
  opacity: 0;
  --index: 99;
  animation-name: fadeSlide;
  animation-duration: 5s;
  animation-delay: calc(5s * var(--index));
  animation-iteration-count: infinite;
  animation-direction: normal;
  animation-timing-function: ease;
}
.leimay-calendar .gallery-item:nth-child(100) dt img {
  opacity: 0;
  --index: 100;
  animation-name: fadeSlide;
  animation-duration: 5s;
  animation-delay: calc(5s * var(--index));
  animation-iteration-count: infinite;
  animation-direction: normal;
  animation-timing-function: ease;
}
.leimay-calendar .calendar-bg {
  filter: opacity(0.5);
}
.leimay-calendar .calendar-bg,
.leimay-calendar .calendar-bg .gallery.gallery-size-large,
.leimay-calendar .calendar-bg img,
.leimay-calendar .calendar-bg .gallery.gallery-size-large img {
  height: 100vh;
  width: 100%;
  position: fixed;
  top: 0;
  left: 0;
  object-fit: cover;
}
.leimay-calendar .leimay-calendar-content-area:hover ~ .leimay-calendar {
  --bg-blur: 20px;
}
.leimay-calendar .leimay-calendar-content-area .main.site-main h1 {
  margin: 1rem;
}
.leimay-calendar .leimay-calendar-content-area .main.site-main .filter-buttons {
  display: flex;
  justify-content: center;
  padding-top: 2rem;
}
.leimay-calendar .leimay-calendar-content-area .main.site-main .filter-buttons .filter-button {
  background: #000;
  color: #ccc;
  border: 0px none;
  border-radius: 0;
  padding: 0.5rem 1rem;
  margin: 0.5rem;
  box-shadow: 0px 2px black;
}
.leimay-calendar .leimay-calendar-content-area .main.site-main .filter-buttons .filter-button.f-1 {
  border-bottom: white 3px solid;
}
.leimay-calendar .leimay-calendar-content-area .main.site-main .filter-buttons .filter-button.f-2 {
  border-bottom: white 3px solid;
  box-shadow: 0px 2px var(--color-gold);
}
.leimay-calendar .leimay-calendar-content-area .main.site-main .filter-buttons .filter-button.f-3 {
  border-bottom: white 3px solid;
  box-shadow: 0px 2px var(--color-green-light);
}
.leimay-calendar .leimay-calendar-content-area .main.site-main .archive-list,
.leimay-calendar .leimay-calendar-content-area .main.site-main ul.events-list {
  margin-top: 2rem;
}
.leimay-calendar .leimay-calendar-content-area .main.site-main .archive-list,
.leimay-calendar .leimay-calendar-content-area .main.site-main ul.events-list,
.leimay-calendar .leimay-calendar-content-area .main.site-main .archive-list li,
.leimay-calendar .leimay-calendar-content-area .main.site-main ul.events-list li,
.leimay-calendar .leimay-calendar-content-area .main.site-main .archive-list .grid-item,
.leimay-calendar .leimay-calendar-content-area .main.site-main ul.events-list .grid-item {
  position: relative;
  list-style: none;
  padding: 0;
}
.leimay-calendar .leimay-calendar-content-area .main.site-main .archive-list .grid-item,
.leimay-calendar .leimay-calendar-content-area .main.site-main ul.events-list .grid-item,
.leimay-calendar .leimay-calendar-content-area .main.site-main .archive-list li.event-card,
.leimay-calendar .leimay-calendar-content-area .main.site-main ul.events-list li.event-card {
  background: rgba(0, 0, 0, 0.3);
  overflow: hidden;
  transition: all 3s ease;
}
.leimay-calendar .leimay-calendar-content-area .main.site-main .archive-list .grid-item .grid-item-details,
.leimay-calendar .leimay-calendar-content-area .main.site-main ul.events-list .grid-item .grid-item-details,
.leimay-calendar .leimay-calendar-content-area .main.site-main .archive-list li.event-card .grid-item-details,
.leimay-calendar .leimay-calendar-content-area .main.site-main ul.events-list li.event-card .grid-item-details,
.leimay-calendar .leimay-calendar-content-area .main.site-main .archive-list .grid-item .event-details,
.leimay-calendar .leimay-calendar-content-area .main.site-main ul.events-list .grid-item .event-details,
.leimay-calendar .leimay-calendar-content-area .main.site-main .archive-list li.event-card .event-details,
.leimay-calendar .leimay-calendar-content-area .main.site-main ul.events-list li.event-card .event-details {
  transition: all 0.5s ease;
  background: rgba(255, 255, 255, 0.5);
  z-index: 1;
  position: absolute;
  padding: 1rem;
  left: 0;
  top: 80%;
  height: 100%;
  width: 100%;
}
.leimay-calendar .leimay-calendar-content-area .main.site-main .archive-list .grid-item .grid-item-details.xsworks,
.leimay-calendar .leimay-calendar-content-area .main.site-main ul.events-list .grid-item .grid-item-details.xsworks,
.leimay-calendar .leimay-calendar-content-area .main.site-main .archive-list li.event-card .grid-item-details.xsworks,
.leimay-calendar .leimay-calendar-content-area .main.site-main ul.events-list li.event-card .grid-item-details.xsworks,
.leimay-calendar .leimay-calendar-content-area .main.site-main .archive-list .grid-item .event-details.xsworks,
.leimay-calendar .leimay-calendar-content-area .main.site-main ul.events-list .grid-item .event-details.xsworks,
.leimay-calendar .leimay-calendar-content-area .main.site-main .archive-list li.event-card .event-details.xsworks,
.leimay-calendar .leimay-calendar-content-area .main.site-main ul.events-list li.event-card .event-details.xsworks {
  border-top: white 3px solid;
}
.leimay-calendar .leimay-calendar-content-area .main.site-main .archive-list .grid-item .grid-item-details.luduspracticeeducation,
.leimay-calendar .leimay-calendar-content-area .main.site-main ul.events-list .grid-item .grid-item-details.luduspracticeeducation,
.leimay-calendar .leimay-calendar-content-area .main.site-main .archive-list li.event-card .grid-item-details.luduspracticeeducation,
.leimay-calendar .leimay-calendar-content-area .main.site-main ul.events-list li.event-card .grid-item-details.luduspracticeeducation,
.leimay-calendar .leimay-calendar-content-area .main.site-main .archive-list .grid-item .event-details.luduspracticeeducation,
.leimay-calendar .leimay-calendar-content-area .main.site-main ul.events-list .grid-item .event-details.luduspracticeeducation,
.leimay-calendar .leimay-calendar-content-area .main.site-main .archive-list li.event-card .event-details.luduspracticeeducation,
.leimay-calendar .leimay-calendar-content-area .main.site-main ul.events-list li.event-card .event-details.luduspracticeeducation {
  border-top: var(--color-gold) 3px solid;
}
.leimay-calendar .leimay-calendar-content-area .main.site-main .archive-list .grid-item .grid-item-details.programs,
.leimay-calendar .leimay-calendar-content-area .main.site-main ul.events-list .grid-item .grid-item-details.programs,
.leimay-calendar .leimay-calendar-content-area .main.site-main .archive-list li.event-card .grid-item-details.programs,
.leimay-calendar .leimay-calendar-content-area .main.site-main ul.events-list li.event-card .grid-item-details.programs,
.leimay-calendar .leimay-calendar-content-area .main.site-main .archive-list .grid-item .event-details.programs,
.leimay-calendar .leimay-calendar-content-area .main.site-main ul.events-list .grid-item .event-details.programs,
.leimay-calendar .leimay-calendar-content-area .main.site-main .archive-list li.event-card .event-details.programs,
.leimay-calendar .leimay-calendar-content-area .main.site-main ul.events-list li.event-card .event-details.programs {
  border-top: var(--color-green) 3px solid;
}
.leimay-calendar .leimay-calendar-content-area .main.site-main .archive-list .grid-item .grid-item-details .event-date,
.leimay-calendar .leimay-calendar-content-area .main.site-main ul.events-list .grid-item .grid-item-details .event-date,
.leimay-calendar .leimay-calendar-content-area .main.site-main .archive-list li.event-card .grid-item-details .event-date,
.leimay-calendar .leimay-calendar-content-area .main.site-main ul.events-list li.event-card .grid-item-details .event-date,
.leimay-calendar .leimay-calendar-content-area .main.site-main .archive-list .grid-item .event-details .event-date,
.leimay-calendar .leimay-calendar-content-area .main.site-main ul.events-list .grid-item .event-details .event-date,
.leimay-calendar .leimay-calendar-content-area .main.site-main .archive-list li.event-card .event-details .event-date,
.leimay-calendar .leimay-calendar-content-area .main.site-main ul.events-list li.event-card .event-details .event-date {
  font-family: 'FuturaBT-Light', 'Lato', sans-serif;
  font-size: 1.5rem;
  line-height: normal;
}
.leimay-calendar .leimay-calendar-content-area .main.site-main .archive-list .grid-item .grid-item-details a,
.leimay-calendar .leimay-calendar-content-area .main.site-main ul.events-list .grid-item .grid-item-details a,
.leimay-calendar .leimay-calendar-content-area .main.site-main .archive-list li.event-card .grid-item-details a,
.leimay-calendar .leimay-calendar-content-area .main.site-main ul.events-list li.event-card .grid-item-details a,
.leimay-calendar .leimay-calendar-content-area .main.site-main .archive-list .grid-item .event-details a,
.leimay-calendar .leimay-calendar-content-area .main.site-main ul.events-list .grid-item .event-details a,
.leimay-calendar .leimay-calendar-content-area .main.site-main .archive-list li.event-card .event-details a,
.leimay-calendar .leimay-calendar-content-area .main.site-main ul.events-list li.event-card .event-details a {
  color: #000 !important;
}
.leimay-calendar .leimay-calendar-content-area .main.site-main .archive-list .grid-item .grid-item-details a .tagline,
.leimay-calendar .leimay-calendar-content-area .main.site-main ul.events-list .grid-item .grid-item-details a .tagline,
.leimay-calendar .leimay-calendar-content-area .main.site-main .archive-list li.event-card .grid-item-details a .tagline,
.leimay-calendar .leimay-calendar-content-area .main.site-main ul.events-list li.event-card .grid-item-details a .tagline,
.leimay-calendar .leimay-calendar-content-area .main.site-main .archive-list .grid-item .event-details a .tagline,
.leimay-calendar .leimay-calendar-content-area .main.site-main ul.events-list .grid-item .event-details a .tagline,
.leimay-calendar .leimay-calendar-content-area .main.site-main .archive-list li.event-card .event-details a .tagline,
.leimay-calendar .leimay-calendar-content-area .main.site-main ul.events-list li.event-card .event-details a .tagline {
  text-align: right;
}
.leimay-calendar .leimay-calendar-content-area .main.site-main .archive-list .grid-item .grid-item-details a .the-title,
.leimay-calendar .leimay-calendar-content-area .main.site-main ul.events-list .grid-item .grid-item-details a .the-title,
.leimay-calendar .leimay-calendar-content-area .main.site-main .archive-list li.event-card .grid-item-details a .the-title,
.leimay-calendar .leimay-calendar-content-area .main.site-main ul.events-list li.event-card .grid-item-details a .the-title,
.leimay-calendar .leimay-calendar-content-area .main.site-main .archive-list .grid-item .event-details a .the-title,
.leimay-calendar .leimay-calendar-content-area .main.site-main ul.events-list .grid-item .event-details a .the-title,
.leimay-calendar .leimay-calendar-content-area .main.site-main .archive-list li.event-card .event-details a .the-title,
.leimay-calendar .leimay-calendar-content-area .main.site-main ul.events-list li.event-card .event-details a .the-title,
.leimay-calendar .leimay-calendar-content-area .main.site-main .archive-list .grid-item .grid-item-details a .calendar-event-title,
.leimay-calendar .leimay-calendar-content-area .main.site-main ul.events-list .grid-item .grid-item-details a .calendar-event-title,
.leimay-calendar .leimay-calendar-content-area .main.site-main .archive-list li.event-card .grid-item-details a .calendar-event-title,
.leimay-calendar .leimay-calendar-content-area .main.site-main ul.events-list li.event-card .grid-item-details a .calendar-event-title,
.leimay-calendar .leimay-calendar-content-area .main.site-main .archive-list .grid-item .event-details a .calendar-event-title,
.leimay-calendar .leimay-calendar-content-area .main.site-main ul.events-list .grid-item .event-details a .calendar-event-title,
.leimay-calendar .leimay-calendar-content-area .main.site-main .archive-list li.event-card .event-details a .calendar-event-title,
.leimay-calendar .leimay-calendar-content-area .main.site-main ul.events-list li.event-card .event-details a .calendar-event-title {
  margin-top: 3rem;
  font-family: 'FuturaBT-Light', 'Lato', sans-serif;
  font-size: 1.5rem;
  color: var(--color-gold);
  filter: brightness(0.5);
  display: block;
}
.leimay-calendar .leimay-calendar-content-area .main.site-main .archive-list .grid-item .grid-item-details a .the-title:hover,
.leimay-calendar .leimay-calendar-content-area .main.site-main ul.events-list .grid-item .grid-item-details a .the-title:hover,
.leimay-calendar .leimay-calendar-content-area .main.site-main .archive-list li.event-card .grid-item-details a .the-title:hover,
.leimay-calendar .leimay-calendar-content-area .main.site-main ul.events-list li.event-card .grid-item-details a .the-title:hover,
.leimay-calendar .leimay-calendar-content-area .main.site-main .archive-list .grid-item .event-details a .the-title:hover,
.leimay-calendar .leimay-calendar-content-area .main.site-main ul.events-list .grid-item .event-details a .the-title:hover,
.leimay-calendar .leimay-calendar-content-area .main.site-main .archive-list li.event-card .event-details a .the-title:hover,
.leimay-calendar .leimay-calendar-content-area .main.site-main ul.events-list li.event-card .event-details a .the-title:hover,
.leimay-calendar .leimay-calendar-content-area .main.site-main .archive-list .grid-item .grid-item-details a .calendar-event-title:hover,
.leimay-calendar .leimay-calendar-content-area .main.site-main ul.events-list .grid-item .grid-item-details a .calendar-event-title:hover,
.leimay-calendar .leimay-calendar-content-area .main.site-main .archive-list li.event-card .grid-item-details a .calendar-event-title:hover,
.leimay-calendar .leimay-calendar-content-area .main.site-main ul.events-list li.event-card .grid-item-details a .calendar-event-title:hover,
.leimay-calendar .leimay-calendar-content-area .main.site-main .archive-list .grid-item .event-details a .calendar-event-title:hover,
.leimay-calendar .leimay-calendar-content-area .main.site-main ul.events-list .grid-item .event-details a .calendar-event-title:hover,
.leimay-calendar .leimay-calendar-content-area .main.site-main .archive-list li.event-card .event-details a .calendar-event-title:hover,
.leimay-calendar .leimay-calendar-content-area .main.site-main ul.events-list li.event-card .event-details a .calendar-event-title:hover {
  color: var(--color-dark-gold);
}
.leimay-calendar .leimay-calendar-content-area .main.site-main .archive-list .grid-item img,
.leimay-calendar .leimay-calendar-content-area .main.site-main ul.events-list .grid-item img,
.leimay-calendar .leimay-calendar-content-area .main.site-main .archive-list li.event-card img,
.leimay-calendar .leimay-calendar-content-area .main.site-main ul.events-list li.event-card img {
  transition: all 1s ease;
  filter: blur(0);
}
.leimay-calendar .leimay-calendar-content-area .main.site-main .archive-list .grid-item:hover ~ .leimay-calendar,
.leimay-calendar .leimay-calendar-content-area .main.site-main ul.events-list .grid-item:hover ~ .leimay-calendar,
.leimay-calendar .leimay-calendar-content-area .main.site-main .archive-list li.event-card:hover ~ .leimay-calendar,
.leimay-calendar .leimay-calendar-content-area .main.site-main ul.events-list li.event-card:hover ~ .leimay-calendar {
  --bg-brightness: 0;
}
.leimay-calendar .leimay-calendar-content-area .main.site-main .archive-list .grid-item:hover img,
.leimay-calendar .leimay-calendar-content-area .main.site-main ul.events-list .grid-item:hover img,
.leimay-calendar .leimay-calendar-content-area .main.site-main .archive-list li.event-card:hover img,
.leimay-calendar .leimay-calendar-content-area .main.site-main ul.events-list li.event-card:hover img {
  transition: all 0.3s ease;
  filter: blur(5px);
}
.leimay-calendar .leimay-calendar-content-area .main.site-main .archive-list .grid-item:hover .event-details,
.leimay-calendar .leimay-calendar-content-area .main.site-main ul.events-list .grid-item:hover .event-details,
.leimay-calendar .leimay-calendar-content-area .main.site-main .archive-list li.event-card:hover .event-details,
.leimay-calendar .leimay-calendar-content-area .main.site-main ul.events-list li.event-card:hover .event-details,
.leimay-calendar .leimay-calendar-content-area .main.site-main .archive-list .grid-item:hover .grid-item-details,
.leimay-calendar .leimay-calendar-content-area .main.site-main ul.events-list .grid-item:hover .grid-item-details,
.leimay-calendar .leimay-calendar-content-area .main.site-main .archive-list li.event-card:hover .grid-item-details,
.leimay-calendar .leimay-calendar-content-area .main.site-main ul.events-list li.event-card:hover .grid-item-details {
  transition: all 1s ease;
  background: var(--white-6);
  top: 0;
}
/*
$n: 10;

@for $i from 1 through $n {
  .leimay-calendar .calendar-bg .gallery.gallery-size-large {
    img:nth-child(#{$i}) {
      animation: fadeSlide 15s calc(10s * ($i + 1)) infinite;
      animation-timing-function: ease-in-out;
    }
  }
}
*/
.grid {
  display: grid;
  grid-template-columns: repeat(auto-fill, minmax(230px, 1fr));
  grid-gap: 0.3rem;
}
.grid > .grid-item {
  padding: 1rem;
  position: relative;
}
.grid > .grid-item::before {
  content: "";
  display: block;
  padding-bottom: 100%;
}
.grid > .grid-item img {
  position: absolute;
  min-width: 100%;
  min-height: 100%;
  object-fit: cover;
  z-index: 0;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
